<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="wapi_cert_title_name">WAPI сертификаты</string>
    <string name="trusted_as_title_name">T-ASU сертификаты</string>
    <string name="cert_details_title_name">Сертификаттың толық деректері</string>
    <string name="add_cert_dlg_title_name">Сертификатты орнату</string>
    <string name="add_trusted_as_cert_dlg_title_name">T-ASU сертификатын орнату</string>
    <string name="input_p12_password_dlg_title_name">түстен кейінгі 12.00-ден кейін</string>
    <string name="cert_rename_dlg_title_name">Сертификатты қайта атау</string>
    <string name="menu_item_add_cert">Қосу</string>
    <string name="menu_item_add_trusted_as_cert">Қосу</string>
    <string name="cert_option_details">Толықмәлімет</string>
    <string name="cert_option_delete">Жою</string>
    <string name="cert_option_to_top">Басымдық</string>
    <string name="cert_option_trusted_as_cert">T-ASU сертификаты</string>
    <string name="cert_details_sn">"Сериялық нөмірі"</string>
    <string name="cert_details_issuer">Шығарушы</string>
    <string name="cert_details_subject">Тақырып</string>
    <string name="cert_details_type">Түрі</string>
    <string name="cert_details_valid_from">Жарамдылық мерзімінің басы</string>
    <string name="cert_details_valid_to">Жарамдылық мерзімінің соңы</string>
    <string name="cert_details_authority">Өкілдік</string>
    <string name="cert_details_state">Соңғы тексеру нәтижесі</string>
    <string name="cert_details_state_0">Қолданылған</string>
    <string name="cert_details_state_1">Белгісіз шығарушы</string>
    <string name="cert_details_state_2">Сертификат сенімді түбір сертификатына негізделеді</string>
    <string name="cert_details_state_3">Сертификат жарамды емес немесе оның мерзімі әлдеқашан аяқталған</string>
    <string name="cert_details_state_4">Қолтаңба қатесі</string>
    <string name="cert_details_state_5">Сертификаттан бас тартылды</string>
    <string name="cert_details_state_6">Сертификат жүйелі түрде қолданылмайды</string>
    <string name="cert_details_state_7">Белгісіз сертификаттан бас тарту күйі</string>
    <string name="cert_details_state_8">Белгісіз сертификат қатесі</string>
    <string name="cert_details_state_unknown">Белгісіз күй</string>
    <string name="cert_details_state_null">Қолданылмаған</string>
    <string name="text_sel_user_cert">Пайдаланушы сертификатын таңдау</string>
    <string name="text_sel_issuer_cert">Шығарушы сертификатын таңдау</string>
    <string name="text_sel_trusted_as_cert">T-ASU сертификатын таңдау</string>
    <string name="text_get_p12_cert">Сертификатты алу үшін енгізілетін құпия сөз</string>
    <string name="text_cert_rename">Сертификат атауы</string>
    <string name="button_caption_install">Орнату</string>
    <string name="button_caption_ok">"Жарайды"</string>
    <string name="button_caption_delete">Жою</string>
    <string name="button_caption_cancel">БОЛДЫРМАУ</string>
    <string name="text_add_cert_reatch_max">Сертификатты сақтау үшін бос орын жеткіліксіз</string>
    <string name="text_not_access_to_SD">SD картасынан оқу үшін қажетті сертификат, SD картасын енгізіңіз</string>
    <string name="text_not_find_valid_cert_in_SD">SD картасында қолжетімді сертификат табылмады.</string>
    <string name="text_not_match_valid_ca_cert_in_SD">SD картасында сәйкес келетін шығарушы сертификаты жоқ</string>
    <string name="text_p12_password_error">Құпия сөз қате</string>
    <string name="text_cert_has_installed">Сертификат орнатылды</string>
    <string name="text_cert_not_match">Шығарушы сертификаты пайдаланушы сертификатына сәйкес келмейді</string>
    <string name="text_invalid_user_cert">Дұрыс емес пайдаланушы сертификаты</string>
    <string name="text_invalid_ca_cert">Дұрыс емес шығарушы сертификаты</string>
    <string name="text_invalid_trust_as_cert">Дұрыс емес T-ASU сертификаты</string>
    <string name="text_install_cert_fail">Сертификатты орнату орындалмады</string>
    <string name="text_name_has_exists">Сертификат атауы бұрыннан бар</string>
    <string name="text_confirm_del_cert">Осы сертификат жойылсын ба?</string>
    <string name="text_confirm_del_as_cert">Сертификат жойылатын болса, онда оның барлық T-ASU сертификаттары жойылады, жоюға сенімдісіз бе?</string>
    <string name="text_screen_cert_rename">Серт. атауы:</string>
    <string name="text_cert_valid_date">Жарамдылық мерзімі:</string>
    <string name="text_p12_password_empty">Құпия сөзді енгізіңіз</string>
    <string name="text_system_errors">Белгісіз қате жоқ</string>
    <string name="text_not_find_valid_ca_cert_in_SD">SD картасында ешбір қолжетімді шығарушы сертификаты табылмады.</string>
    <string name="text_not_find_valid_user_cert_in_SD">SD картасында ешбір қолжетімді пайдаланушы сертификаты табылмады.</string>
    <string name="text_not_find_valid_trustedas_cert_in_SD">SD картасында қолжетімді T-ASU сертификаты табылмады.</string>
    <string name="text_trust_as_cert_rename_max">T-ASU сертификатының қайта аталған атының ұзындығы тым ұзын</string>
    <string name="text_user_as_cert_rename_max">Пайдаланушы мен шығарушы сертификатының қайта аталған атының ұзындығы тым ұзын</string>
    <string name="text_enter_cert_rename">Сертификат атауын енгізіңіз</string>
    <string name="auto_match_CA_cert">CA сертификатына автоматты түрде сәйкестендіру</string>
    <string name="enter_p12_password">p12 сертификатының құпия сөзін енгізіңіз</string>
    <string name="wapi_cert_permission_text">WAPI сертификатына қатынас</string>
</resources>
